Bug 212318 - [GTK4] Implement script dialogs
Summary: [GTK4] Implement script dialogs
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: Gtk
Depends on:
Blocks: 210100 212319
  Show dependency treegraph
 
Reported: 2020-05-24 05:45 PDT by Carlos Garcia Campos
Modified: 2020-05-29 02:40 PDT (History)
5 users (show)

See Also:


Attachments
Patch (22.27 KB, patch)
2020-05-27 03:15 PDT, Carlos Garcia Campos
no flags Details | Formatted Diff | Diff
Patch (23.62 KB, patch)
2020-05-28 06:25 PDT, Carlos Garcia Campos
aperez: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos Garcia Campos 2020-05-24 05:45:33 PDT
It just needs to be ported.
Comment 1 Carlos Garcia Campos 2020-05-27 03:15:19 PDT
Created attachment 400319 [details]
Patch
Comment 2 EWS Watchlist 2020-05-27 03:15:54 PDT
Thanks for the patch. If this patch contains new public API please make sure it follows the guidelines for new WebKit2 GTK+ API. See http://trac.webkit.org/wiki/WebKitGTK/AddingNewWebKit2API
Comment 3 Carlos Garcia Campos 2020-05-28 06:25:55 PDT
Created attachment 400449 [details]
Patch
Comment 4 Carlos Garcia Campos 2020-05-29 02:40:59 PDT
Committed r262286: <https://trac.webkit.org/changeset/262286>